<img src="<?php echo $profileface; ?>" id="timelineIMG"  class="previousImage" />
<?php 
if($login) {
	// Login status check
	$friend_status=$Mat->Friends_Check($uid,$profile_uid); 
	$friend_check=$Mat->Friends_Check_Count($uid,$profile_uid);
	if($friend_check=='0') {
?>
<?php 
} else if ($friend_status=='me') {
	// If loged in user is me then show the change profile image button
	echo '<div class="profil-fotografini-degistir settings js-onebyone">
	<form id="profileimageform" method="post" enctype="multipart/form-data" action="'.$base_url.'upload_profile_image.php">
	<div  class="uploadFile timelineUploadImg">
	<label for="profilephotoimg" style="cursor: pointer;width: 30px;height: 21px;position: absolute;top: 14px;right: 10px;">
	<div class="settings js-onebyone"><div class="icon-pf icon-camera-2"></div></div></label>
	<input type="file"  name="photoimg" id="profilephotoimg" class="profil-d-stil" original-title="Upload Profile Picture">
    </div>
    <input type="hidden" name="imageType" value="1"/>
    </form>
    </div>';
} else if($friend_status=='fri') {
  // else show only profile image
?>  
<?php 
} 
} else {
?>
<?php 
}
?>